2010年4月19日

[samba-jp:21078] Re:マニュアルページだけのパッケージって必要でしょうか

On Mon, Apr 19, 2010 at 04:27:08PM +0900, 河本陽一 wrote:

> >
> > えーと…、見えてないのはどうやら私だけのようなので、
> > こちらで見えている状態を説明しておきます。
> > まず
> > http://sourceforge.jp/projects/samba-jp/releases/
> > を見ると、

> > 3.4.7-1
> > http://sourceforge.jp/projects/samba-jp/downloads/46640/samba-ja-docs-3.4.7-1.tar.gz/
>
>  [samba-jp:21071]の時はバージョンの違いに気づきませんでしたが、その
> ときにダウンロードしたバージョンは、3.4.7-1でした。
>  リリースページを見ても、3.4.7-1になっています。

原因分かりました。
管理者だけに見える設定になってました..... うーん。

oota

投稿者 xml-rpc : 2010年4月19日 16:45
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/95193
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。